/* RESET */
*, *::before, *::after {box-sizing: border-box;}
* {margin: 0;line-height: initial;}
html, body {height: 100%;}
img, picture, video, canvas, svg {display: block;max-width: 100%;}
input, button, textarea, select {font: inherit;}
h1, h2, h3, h4, h5, h6 {overflow-wrap: break-word;word-break: break-word;font-family: 'Montserrat';font-weight: 600;}
html {scroll-behavior: smooth;}

body {
  font-family: Arial, sans-serif;
  background-color: #fff;
  color: #111;
  padding: 0;
  font-weight: 500;
  font-size: 18px;
  line-height: 50px !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #005e75;
  text-decoration: underline;
}

a.btn {
  display: inline-block;
  background-color: #005e75;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  position: relative;
  padding: 10px 16px;
  border-radius: 3px;
  margin-top: 30px;
}

p {
  padding-bottom: 35px;
}

p:last-child {
  padding-bottom: 0;
}

strong, b {font-weight: 700;}

h1, h2 {
  font-size: 60px;
  margin-bottom: 42px;
  position: relative;
}

.direct-wrap {
  background-image: url(../img/achtergrond.jpeg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.direct-inner {
  background-color: #fff;
  max-width: 720px;
  margin: 40px;
  padding: 50px 40px;
  text-align: center;
  line-height: 26px;
}

.direct-img {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.direct-img img {
  max-width: 240px;
}
